type=item
items=minecraft:item_frame
texture=grosse_blaue_pferde
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:358d448d-9489-49c3-9475-cfe7616c2d2f